.version.index /* version checker */
{
	color: #00001B;
	background-color: #3B269E;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	width: 100%;
	border-color: #000000;
	background-image: none;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	background-color: transparent;
	border-width: 0px;
}

#u193
{
	z-index: 2;
	background: transparent url("../images/glub%20final%20final%20final%206.jpg") no-repeat center center;
	background-size: cover;
}

#u193_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u530-4
{
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
	display: block;
	z-index: 87;
}

#u193-bw
{
	z-index: 2;
}

#u531
{
	margin-right: -10000px;
	position: relative;
	z-index: 91;
	background: transparent url("../images/logo_glup.png") no-repeat center center;
	background-size: contain;
}

#pu317
{
	width: 100%;
}

#u317
{
	box-shadow: 4px -7px 8px rgba(0,0,0,0.5);
	min-height: 489px;
	z-index: 3;
	background-color: #FFFFFF;
	-pie-box-shadow: 4px -7px 8px #7F7F7F;
}

#u317_align_to_page
{
	margin-left: auto;
	padding-top: 27px;
	margin-right: auto;
	padding-bottom: 19px;
	position: relative;
}

#u312-4
{
	min-height: 73px;
	text-align: center;
	background-color: transparent;
	font-size: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 31px;
	color: #54C3BF;
	position: relative;
	z-index: 78;
}

#u309-4
{
	left: 50%;
	min-height: 117px;
	text-align: justify;
	background-color: transparent;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	width: 47.92%;
	font-weight: 400;
	margin-top: 39px;
	line-height: 29px;
	color: #54C3BF;
	position: relative;
	z-index: 70;
}

#u322-4
{
	left: 50%;
	min-height: 48px;
	text-align: justify;
	background-color: transparent;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	width: 47.92%;
	font-weight: 400;
	margin-top: 24px;
	color: #7F7F7F;
	position: relative;
	z-index: 74;
	font-style: italic;
}

#u338
{
	background-position: center center;
	margin-top: 25px;
	height: 95px;
	position: relative;
	z-index: 82;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: contain;
}

#u335-4
{
	min-height: 22px;
	text-align: center;
	background-color: transparent;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 22px;
	color: #000000;
	position: relative;
	z-index: 83;
}

#u317-bw
{
	min-height: 489px;
	z-index: 3;
}

#widgetu116
{
	left: 2.09%;
	width: 0.01px;
	margin-top: 139px;
	height: 326px;
	margin-right: -10000px;
	position: relative;
	z-index: 4;
}

#widgetu121
{
	left: -1px;
	width: 342px;
	border-color: transparent;
	height: 47px;
	margin-right: -10000px;
	position: relative;
	z-index: 5;
	background-color: transparent;
	border-width: 0px;
}

#widgetu121.fld-err-st
{
	height: 47px;
	width: 342px;
	border-radius: 0px;
	min-height: 0px;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u122-4
{
	left: 1px;
	min-height: 20px;
	border-color: transparent;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	font-family: open-sans, sans-serif;
	width: 200px;
	font-weight: 400;
	line-height: 14px;
	margin-right: -10000px;
	color: #E61E90;
	position: relative;
	z-index: 6;
}

#u123-4
{
	position: relative;
	border-color: #C4C4C4;
	padding: 6px;
	background-color: #F2F2F2;
	border-width: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	margin-top: 19px;
	line-height: 14px;
	border-style: solid;
	margin-right: -10000px;
	color: #C4C4C4;
	min-height: 14px;
	z-index: 10;
	font-style: italic;
}

#widgetu128
{
	left: -1px;
	width: 342px;
	border-color: transparent;
	margin-top: 70px;
	height: 47px;
	margin-right: -10000px;
	position: relative;
	z-index: 14;
	background-color: transparent;
	border-width: 0px;
}

#widgetu128.fld-err-st
{
	height: 47px;
	width: 342px;
	border-radius: 0px;
	min-height: 0px;
	background-color: transparent;
	margin: 70px -10000px 0px 0px;
}

#u131-4
{
	left: 1px;
	min-height: 20px;
	border-color: transparent;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	font-family: open-sans, sans-serif;
	width: 200px;
	font-weight: 400;
	line-height: 14px;
	margin-right: -10000px;
	color: #E61E90;
	position: relative;
	z-index: 15;
}

#u130-4
{
	position: relative;
	border-color: #C4C4C4;
	padding: 6px;
	background-color: #F2F2F2;
	border-width: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	margin-top: 19px;
	line-height: 14px;
	border-style: solid;
	margin-right: -10000px;
	color: #C4C4C4;
	min-height: 14px;
	z-index: 19;
	font-style: italic;
}

#u126-4
{
	padding-top: 4px;
	min-height: 21px;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: 140px;
	background-color: transparent;
	font-size: 12px;
	opacity: 0;
	width: 200px;
	margin-top: 296px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
	z-index: 23;
}

#widgetu116.frm-sub-st #u126-4 p
{
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	color: #999999;
	font-size: 14px;
}

#u132-4
{
	padding-top: 4px;
	position: relative;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: 140px;
	background-color: transparent;
	font-size: 12px;
	opacity: 0;
	width: 200px;
	margin-top: 296px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	color: #FF0000;
	min-height: 21px;
	z-index: 27;
}

#widgetu116.frm-subm-err-st #u132-4 p
{
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	color: #D7244C;
	font-size: 14px;
}

#u125-4
{
	padding-top: 4px;
	position: relative;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: 140px;
	background-color: transparent;
	font-size: 12px;
	opacity: 0;
	width: 200px;
	margin-top: 296px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	color: #00FF00;
	min-height: 21px;
	z-index: 31;
}

#widgetu116.frm-sub-st #u126-4,#widgetu116.frm-subm-err-st #u132-4,#widgetu116.frm-subm-ok-st #u125-4
{
	opacity: 1;
	min-height: 25px;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#widgetu116.frm-subm-ok-st #u125-4 p
{
	font-style: italic;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #999999;
	font-size: 14px;
}

#u127-17
{
	margin-bottom: -1px;
	width: 131px;
	position: relative;
	background-position: 0px 0px;
	margin-top: 296px;
	margin-right: -10000px;
	min-height: 31px;
	z-index: 35;
	background-color: transparent;
	background-repeat: no-repeat;
}

#u127-17:hover,#u127-17:active,#widgetu116.frm-sub-st #u127-17
{
	background-color: transparent;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#widgetu117
{
	left: -1px;
	width: 342px;
	border-color: transparent;
	margin-top: 190px;
	height: 101px;
	margin-right: -10000px;
	position: relative;
	z-index: 52;
	background-color: transparent;
	border-width: 0px;
}

#widgetu117.fld-err-st
{
	height: 101px;
	width: 342px;
	border-radius: 0px;
	min-height: 0px;
	background-color: transparent;
	margin: 190px -10000px 0px 0px;
}

#u119-4
{
	left: 1px;
	min-height: 20px;
	border-color: transparent;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	font-family: open-sans, sans-serif;
	width: 200px;
	font-weight: 400;
	line-height: 14px;
	margin-right: -10000px;
	color: #E61E90;
	position: relative;
	z-index: 53;
}

#widgetu121.fld-err-st #u122-4,#widgetu117.fld-err-st #u119-4
{
	width: 200px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	border-width: 0px;
	margin: 0px -10000px 0px 0px;
}

#u120-4
{
	position: relative;
	border-color: #C4C4C4;
	padding: 6px;
	background-color: #F2F2F2;
	border-width: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	margin-top: 19px;
	line-height: 14px;
	border-style: solid;
	margin-right: -10000px;
	color: #C4C4C4;
	min-height: 68px;
	z-index: 57;
	font-style: italic;
}

#widgetu117:hover #u120-4,#widgetu117.focus-st #u120-4
{
	width: 328px;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	background-color: #FFFFFF;
	margin: 19px -10000px 0px 0px;
}

#widgetu117.fld-err-st #u120-4
{
	width: 328px;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	background-color: #FFFFFF;
	margin: 19px -10000px 0px 0px;
}

#widgetu117_input,#widgetu117_prompt
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	padding: 6px;
	color: #C4C4C4;
	min-height: 68px;
	font-style: italic;
}

#widgetu169
{
	left: -1px;
	width: 342px;
	border-color: transparent;
	margin-top: 130px;
	height: 47px;
	margin-right: -10000px;
	position: relative;
	z-index: 61;
	background-color: transparent;
	border-width: 0px;
}

#widgetu169.fld-err-st
{
	height: 47px;
	width: 342px;
	border-radius: 0px;
	min-height: 0px;
	background-color: transparent;
	margin: 130px -10000px 0px 0px;
}

#u172-4
{
	left: 1px;
	min-height: 20px;
	border-color: transparent;
	text-align: left;
	background-color: transparent;
	border-width: 0px;
	font-family: open-sans, sans-serif;
	width: 200px;
	font-weight: 400;
	line-height: 14px;
	margin-right: -10000px;
	color: #E61E90;
	position: relative;
	z-index: 62;
}

#widgetu128.fld-err-st #u131-4,#widgetu169.fld-err-st #u172-4
{
	width: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu121.fld-err-st #u122-4 p,#widgetu121.fld-err-st #u122-4 span,#widgetu128.fld-err-st #u131-4 p,#widgetu128.fld-err-st #u131-4 span,#widgetu117.fld-err-st #u119-4 p,#widgetu117.fld-err-st #u119-4 span,#widgetu169.fld-err-st #u172-4 p,#widgetu169.fld-err-st #u172-4 span
{
	color: #D7244C;
}

#u171-4
{
	position: relative;
	border-color: #C4C4C4;
	padding: 6px;
	background-color: #F2F2F2;
	border-width: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	margin-top: 19px;
	line-height: 14px;
	border-style: solid;
	margin-right: -10000px;
	color: #C4C4C4;
	min-height: 14px;
	z-index: 66;
	font-style: italic;
}

#widgetu121:hover #u123-4,#widgetu121.focus-st #u123-4,#widgetu128:hover #u130-4,#widgetu128.focus-st #u130-4,#widgetu169:hover #u171-4,#widgetu169.focus-st #u171-4
{
	width: 328px;
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	background-color: #FFFFFF;
	margin: 19px -10000px 0px 0px;
}

#widgetu121.non-empty-st #u123-4 *,#widgetu121:hover #u123-4 *,#widgetu121.focus-st #u123-4 *,#widgetu128.non-empty-st #u130-4 *,#widgetu128:hover #u130-4 *,#widgetu128.focus-st #u130-4 *,#widgetu117.non-empty-st #u120-4 *,#widgetu117:hover #u120-4 *,#widgetu117.focus-st #u120-4 *,#widgetu169.non-empty-st #u171-4 *,#widgetu169:hover #u171-4 *,#widgetu169.focus-st #u171-4 *
{
	font-style: normal;
	color: #4F4F4F;
}

#widgetu121.fld-err-st #u123-4,#widgetu128.fld-err-st #u130-4,#widgetu169.fld-err-st #u171-4
{
	width: 328px;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	background-color: #FFFFFF;
	margin: 19px -10000px 0px 0px;
}

#widgetu121.fld-err-st #u123-4 *,#widgetu128.fld-err-st #u130-4 *,#widgetu117.fld-err-st #u120-4 *,#widgetu169.fld-err-st #u171-4 *
{
	font-style: italic;
	color: #D7244C;
}

#widgetu121_input,#widgetu121_prompt,#widgetu128_input,#widgetu128_prompt,#widgetu169_input,#widgetu169_prompt
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	width: 328px;
	padding: 6px;
	color: #C4C4C4;
	min-height: 14px;
	font-style: italic;
}

#widgetu121.focus-st #widgetu121_prompt,#widgetu128.focus-st #widgetu128_prompt,#widgetu117.focus-st #widgetu117_prompt,#widgetu169.focus-st #widgetu169_prompt
{
	visibility: hidden;
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu121:hover #widgetu121_input,#widgetu121.focus-st #widgetu121_input,#widgetu121.fld-err-st #widgetu121_input,#widgetu121:hover #widgetu121_prompt,#widgetu121.fld-err-st #widgetu121_prompt,#widgetu128:hover #widgetu128_input,#widgetu128.focus-st #widgetu128_input,#widgetu128.fld-err-st #widgetu128_input,#widgetu128:hover #widgetu128_prompt,#widgetu128.fld-err-st #widgetu128_prompt,#widgetu117:hover #widgetu117_input,#widgetu117.focus-st #widgetu117_input,#widgetu117.fld-err-st #widgetu117_input,#widgetu117:hover #widgetu117_prompt,#widgetu117.fld-err-st #widgetu117_prompt,#widgetu169:hover #widgetu169_input,#widgetu169.focus-st #widgetu169_input,#widgetu169.fld-err-st #widgetu169_input,#widgetu169:hover #widgetu169_prompt,#widgetu169.fld-err-st #widgetu169_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu121.non-empty-st #widgetu121_prompt,#widgetu128.non-empty-st #widgetu128_prompt,#widgetu117.non-empty-st #widgetu117_prompt,#widgetu169.non-empty-st #widgetu169_prompt
{
	visibility: hidden;
}

#widgetu121.non-empty-st #u123-4,#widgetu128.non-empty-st #u130-4,#widgetu117.non-empty-st #u120-4,#widgetu169.non-empty-st #u171-4,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 913px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 1117.9499999999998px;
		padding-bottom: 1.050000000000182px;
		max-width: 960px;
	}

	#u193
	{
		min-height: 621px;
		padding-bottom: 8px;
	}

	#u530-4
	{
		margin-top: 563px;
		width: 49.69%;
		left: 13.13%;
	}

	#u531
	{
		height: 131px;
		margin-top: 479px;
		width: 20.32%;
		left: 77.61%;
	}

	#u193-bw
	{
		min-height: 621px;
	}

	#u193_align_to_page,#u317_align_to_page
	{
		max-width: 960px;
	}

	#u312-4
	{
		width: 71.46%;
		left: 14.28%;
	}

	#u338
	{
		background-image: url("../images/logo_glup-u338-fr.png");
		width: 16.15%;
		left: 65.84%;
	}

	#u335-4
	{
		width: 16.15%;
		left: 65.84%;
	}

	#u127-17
	{
		background-image: url("../images/u127-17.png");
	}

	#u127-17:hover
	{
		background-image: url("../images/u127-17-r.png");
	}

	#u127-17:active
	{
		background-image: url("../images/u127-17-m.png");
	}

	#widgetu116.frm-sub-st #u127-17
	{
		background-image: url("../images/u127-17-fs.png");
	}

}

@media (max-width: 912px)
{
	#muse_css_mq
	{
		background-color: #000390;
	}

	#bp_912.active
	{
		display: block;
	}

	#page
	{
		min-height: 1118.9499999999998px;
		padding-bottom: 0px;
		max-width: 912px;
	}

	#pu193
	{
		width: 100%;
	}

	#u193
	{
		min-height: 682px;
		padding-bottom: 11px;
	}

	#u530-4
	{
		margin-top: 624px;
		width: 52.42%;
		left: 7.68%;
	}

	#u193-bw
	{
		min-height: 682px;
	}

	#u531
	{
		height: 139px;
		margin-top: 555px;
		width: 21.17%;
		left: 76.87%;
	}

	#pu317
	{
		margin-top: -1px;
	}

	#u193_align_to_page,#u317_align_to_page
	{
		max-width: 912px;
	}

	#u312-4
	{
		width: 71.5%;
		left: 14.26%;
	}

	#u338
	{
		background-image: url("../images/logo_glup-u338-fr2.png");
		width: 16.23%;
		left: 65.9%;
	}

	#u335-4
	{
		width: 16.23%;
		left: 65.79%;
	}

	#u127-17
	{
		background-image: url("../images/u127-172.png");
	}

	#u127-17:hover
	{
		background-image: url("../images/u127-17-r2.png");
	}

	#u127-17:active
	{
		background-image: url("../images/u127-17-m2.png");
	}

	#widgetu116.frm-sub-st #u127-17
	{
		background-image: url("../images/u127-17-fs2.png");
	}

	body
	{
		min-width: 320px;
	}
}

